Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 09:52:56 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Sirs,
We had an incidence at your outlet in Sharjah City Center a couple of days ago 27 July 2022.
We purchased an item. It was put in a big bag. We have a 2 years old little baby girl who insists to carry the shopping bag. She couldn't walk with the big bag dragging on the floor and didn't accept giving the bag to us to carry it. The grandmother went to the cashier Rashel requesting if they can give us a small bag. He turned to his colleague Mohammed Lapeer on the next cash register. They both simultaneously shock their heads "Negative". She thanked them and moved away. Even before she took two steps, another customer was given a small bag. I was watching the whole scene. I went to the cashiers and enquired why they had to lie to customers, they could simply regret that they cannot give an extra bag, but definitely don't have to lie to the customer.
The incidence was reported to the manager in charge at the time Mohammed 0526859916 and we requested him to provide us with the action taken in this regard. I told him that I'll post the incidence on the net. He requested me not to do as this may lead the two guys to lose their jobs, and to allow him to manage.
So far, no response was received.
I hope to hear from you soonest on this bad behavior which is considered very bad from customer care point of view, if you agree.
Thanks and regards.

Khidhir
0502424886 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4666645